
ul.resp-tabs-list {overflow:scroll; padding:0px;}
ul.resp-tabs-list,
.resp-tabs-list li {font-size: .85rem;display: inline-block;margin: 0;list-style: none;cursor: pointer;}

@media only screen and (max-width: 767.98px) {
.resp-tabs-container label {font-size: .85rem !important;}
.resp-tabs-container h6{font-size: .90rem !important;}
}

.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 10px;
}

.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
  border-bottom: none;
  background-color: #fff;
}

.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content { border: 1px solid #c1c1c1; }

h2.resp-accordion {
  font-size: 13px;
  border: 1px solid #ab8c4d;
  border-top: 0px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
}

h2.resp-tab-active {
  _border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs {display:flex !important; }
.resp-vtabs ul.resp-tabs-list {width:40%;}
.resp-vtabs .resp-tabs-list li {display:block;padding: 7px!important;margin:0;cursor:pointer;float:none;}
.resp-vtabs .resp-tabs-container {padding:0px;background-color: #eff1f5;border:0px;width:65%;min-height:initial;border-radius: 0px;clear:none;overflow:scroll}
.resp-vtabs .resp-tab-content {border: none;}
.resp-vtabs li.resp-tab-active {border: 0px solid #c1c1c1;background-color: #eff1f5;position: relative;z-index: 1;}
.resp-arrow {width: 0;height: 0;float: right;margin-top: 3px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 12px solid #c1c1c1;}
.resp-arrow {--bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    display: block;
    width:12px;
    height:12px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat:no-repeat;
    background-position: center center;
    border: 0px;
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;}
/*h2.resp-tab-active span.resp-arrow {border: none;border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 12px solid #9B9797;}*/

h2.resp-tab-active span.resp-arrow {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    display: block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat:no-repeat;
    border: 0px;
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.toggle-next {display:none}

/*-----------Accordion styles-----------*/
h2.resp-tab-active { background: #ffffff !important; }
.resp-easy-accordion h2.resp-accordion { display: block; }
.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }
.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
.resp-jfit {width: 100%;margin: 0px;}
.resp-tab-content-active { display: block; }
h2.resp-accordion:first-child { border-top: 1px solid #ab8c4d !important; }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (min-width: 768px) {
ul.resp-tabs-list {display: none;}
h2.resp-accordion {display: none;}
.resp-vtabs .resp-tab-content {border: 0px solid #ab8c4d;}
.resp-vtabs .resp-tabs-container {border: none;float: none;width: 100%;_min-height: initial;clear: none;}
.resp-accordion-closed { display: none !important;}
/*.resp-vtabs .resp-tab-content:last-child {border-bottom: 0px solid #c1c1c1 !important;}*/
.resp-vtabs .resp-tabs-container {overflow:inherit;}
.resp-tab-content {display: block !important;padding:5px 0 ;}
.resp-tab-content:nth-child(1) {padding-top:0px;}
.resp-accordion-closed {display: block !important;}
.toggle-next {border-radius: 0; display:block}
.wrapper {border-radius: var(--bs-border-radius) !important; border:1px solid rgba(var(--bs-primary-rgb),var(--bs-border-opacity)) !important; --bs-border-opacity: 1;}
label {cursor: pointer;}
.ellipsis {text-overflow: ellipsis;width: 100%;white-space: nowrap;overflow: hidden;}
.apply-selection {display: none;width: 100%;margin: 0;padding: 5px 10px;border-bottom: 1px solid #ccc;}
.apply-selection .ajax-link {display: none;}
.checkboxes {display: block;border-width: 0px 0px 0px 0px;border-style: solid;_background: #fff}
.resp-vtabs .resp-tabs-container {background-color: transparent;}
}
